.t3-header {
    padding: 0;
    border-bottom: 1px dotted #d0d0d0;
    background: url(fondo_header.jpg) top left repeat-x, url(fondo_rojo.jpg) left 23px repeat-x;
}

.t3-mainnav .t3-navbar {
    border-bottom: 12px solid #FFCD00;    
    padding-bottom: 0;
}

.navbar-nav .active > a {
    color: #FFCD00;
}

.navbar-nav > li > a {
    color: #fff;
}

.logo-img{
    max-width: 240px;
    z-index: 9;
    position: relative;
}

.t3-sl.t3-slider {
    padding-bottom: 0;
    padding-top: 0;
    margin-top: -159px;
}

.t3-sl.t3-slider .container{
    width: 100% !important;
    padding: 0 !important;
}

.navbar-toggle {
    margin-top: 0;
}

.t3-mainbody{
    padding-top: 0;
}

.t3-sl-1.t3-newsletter{
    background: url(fondo_rojo.jpg);
    padding-bottom: 70px;
}

.t3-footer {
    background: url(fondo_oscuro.png) left top repeat-x;
    color: #fff;
    margin-top: -70px;
}

.acymailing_module .modal {
    background: #FCBF00;    
}

.t3-copyright {
    background: transparent;
}

div.franja {
    display: block;
    width: 100%;
    margin: 15px auto 0 auto;
    background: url(fondo_amarillo.png) left top repeat-x;
    padding-top: 30px;
    margin-top: -160px;
    z-index: 999999;
    position: relative;
}

div.fila{
    display: block;
    padding: 20px 10%;
    width: 100%;
    /*background: url(../images/fondo1.jpg)*/
}

div.fila a{
    color: #fff !important;
}

div.fila a:hover{
    color: #eee !important;
}

div.fila:before, div.fila:after,
div.fila.columna:before, div.fila.columna:after{
    float: none;
    display: block;
    content: ' ';
    clear: both;
}

div.franja .titulo {
    display: inline-block;
    width: 70%;
    height: 50px;
    background-color: #fff;
    text-align: right;
    padding-right: 20px;
    line-height: 50px;
    font-size: 2.5rem;
    text-transform: uppercase;
    font-weight: bold;
    margin: 10px 0;
    color: #C73617;
    margin-top: 70px;
}

div.fila .columna{
    float: left;
    width: 33%;
    display: block;
    text-align: center;
    text-transform: uppercase;
}

div.fila .columna img{
    max-width: 100%;
}

.imageGallery .fancybox, .imageGallery .fancybox:hover{
    box-shadow: none !important;
}

.chrono_credits{
    display: none !important;
}

.gcore-input input[type='submit'].form-control{
    background-color: #ffce0f;
    color: #fff;
    border-color: #ffce0f;
}

.gcore-input img{
    background: none !important;
}

#sbox-window{
    padding: 0 !important;
}

@media all and (max-width: 700px){
    div.fila{
        padding: 20px 5px;
    }
    
    div.fila .columna{
        width: 100%;
    }
    
    div.franja .titulo{
        width: 100%;
        height: 50px;
        text-align: center;
        padding-right: 0;
        font-weight: bold;
    }

    .t3-sl.t3-slider {
        margin-top: 0;
    }

    .navbar-nav > li > a {
        color: #000;
    }
}